#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client
version:              0.18.3
visibility:           public
id:                   servant-client-0.18.3-3qMfjniHqyd5G6LuxLW7EY
key:                  servant-client-0.18.3-3qMfjniHqyd5G6LuxLW7EY
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  c145762054a1f0b7b6a47a4aa49e0f76
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-client-0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-client-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/servant-client-0.18.3
hs-libraries:         HSservant-client-0.18.3-3qMfjniHqyd5G6LuxLW7EY
depends:
    base-4.15.1.0 base-compat-0.11.2-D5DT1MGmUKa4Ww8Uu5S4h5
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    exceptions-0.10.4 http-client-0.7.9-Ep12HwGR6zr3oP6CUtJCbs
    http-media-0.8.0.0-pouWACnCBhFjf1JLvKcaI
    http-types-0.12.3-C5swwteTYjyKU1RyBn4qkW
    kan-extensions-5.2.3-GKM0Jg9cs5V3G6QEh2QI0q
    monad-control-1.0.3.1-3y1oVu7zLid9A3Ah682FaI mtl-2.2.2
    semigroupoids-5.3.7-LHY0LD8svRCE3tYTRhSmo4
    servant-0.18.3-4FpvQSyqwEBJ32pQ9AvMQ6
    servant-client-core-0.18.3-ATuu6L8FeKAHEeDpzncNJJ stm-2.5.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-19l9WebKdSlIP3jlpBPlDy
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

